export class BlockManager {
    static getBlock(dimension, location) {
        try {
            return dimension.getBlock(location);
        }
        catch {
            return undefined;
        }
    }
    static destroy(dimension, location) {
        dimension.runCommand(`setblock ${location.x} ${location.y} ${location.z} air destroy`);
    }
}